eJANA (Stands for EIC JANA2) - is the modular Community Reference Reconstruction software for Electron Ion Collider based on JANA2 framework. 

[Quick start and Documentation](quick_start.md) 

![jupyter](jupyter.png)